.banner {
  position: relative;
  overflow: hidden;
}
.banner .imgBox {
  width: 100%;
  height: 6rem;
  background-size: cover;
  background-position: center;
}
.banner::after {
  position: absolute;
  bottom: -0.9rem;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 3.09rem;
  background-image: url(/img/bannerBg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.content.top {
  border-bottom: 1px solid #f4f4f4;
}
.content.top .breadcrum {
  display: flex;
  align-items: center;
  width: 1322px;
  margin: 0 auto;
  height: 0.64rem;
  line-height: 0.64rem;
}
.content.top .breadcrum span {
  padding: 0 5px;
}
.content.top .breadcrum a,
.content.top .breadcrum span {
  color: #999;
}
.content.top .breadcrum img {
  margin-right: 0.15rem;
}
.content.menu {
  width: 1322px;
  margin: 0 auto;
}
.content.menu ul {
  display: flex;
  justify-content: center;
  padding: 0.44rem 0 0.55rem;
}
.content.menu ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 1.6rem;
}
.content.menu ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content.menu ul li:last-child {
  margin-right: 0;
}
.content.menu ul li div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.58rem;
  height: 0.83rem;
  background-image: url(/img/icon10.png);
  background-position: center;
  background-size: cover;
  cursor: pointer;
}
.content.menu ul li:hover div,
.content.menu ul li.active div {
  background-image: url(/img/icon9.png);
}
.content.menu ul li:hover div img,
.content.menu ul li.active div img {
  display: none;
}
.content.menu ul li:hover div img.active,
.content.menu ul li.active div img.active {
  display: block;
}
.content.menu ul li:hover p,
.content.menu ul li.active p {
  color: #e60012;
}
.content.menu ul li img {
  margin-top: 0.2rem;
  width: 0.25rem;
  height: 0.25rem;
}
.content.menu ul li img.active {
  display: none;
}
.content.menu ul li p {
  font-size: 0.16rem;
  margin-top: 20px;
}
.content.content1 {
  background: #e9eff5;
 /*  padding: 1rem 0 3rem; */
  padding: 0.5rem 0 3rem;
}
.content.content1 .innerWrap {
  width: 1322px;
  margin: 0 auto;
}
.content.content1 .innerWrap .menu {
  /* margin-bottom: 1.12rem; */
  margin-bottom: 0.56rem;
}
.content.content1 .innerWrap .menu ul {
  display: flex;
  justify-content: center;
}
.content.content1 .innerWrap .menu ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.65rem;
  height: 0.62rem;
  background: #999;
  cursor: pointer;
  border-radius: 5px;
  margin-right: 0.67rem;
}
.content.content1 .innerWrap .menu ul li > a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.content.content1 .innerWrap .menu ul li:last-child {
  margin-right: 0;
}
.content.content1 .innerWrap .menu ul li img {
  margin-right: 0.16rem;
}
.content.content1 .innerWrap .menu ul li.active {
  background: linear-gradient(to right, #ff2425, #bf000f);
  color: #fff;
}
.content.content1 .innerWrap .title {
  text-align: center;
}
.content.content1 .innerWrap .title h2 {
  color: #999;
}
.content.content1 .innerWrap .list ul {
  display: flex;
  flex-wrap: wrap;
  /* margin-top: 0.72rem; */
  margin-top: 0.36rem;
}
.content.content1 .innerWrap .list ul li {
  width: 48.86%;
  margin-right: 2.28%;
  padding: 0.3rem 0.4rem;
  background: #fff;
  margin-bottom: 0.42rem;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.content.content1 .innerWrap .list ul li:nth-child(2n) {
  margin-right: 0;
}
.content.content1 .innerWrap .list ul li h2 {
  margin-bottom: 0.26rem;
}
.content.content1 .innerWrap .list ul li .date {
  display: flex;
  align-items: center;
  color: #999;
  margin-bottom: 0.22rem;
}
.content.content1 .innerWrap .list ul li .date i {
  margin-right: 0.05rem;
}
.content.content1 .innerWrap .list ul li .desc {
  color: #666;
  margin-bottom: 0.36rem;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 1.5;
}
.content.content1 .innerWrap .list ul li .button {
  display: inline-block;
  text-align: center;
  height: 40px;
  line-height: 38px;
  border: 1px solid #6e6e6f;
  border-radius: 20px;
  color: #666;
  cursor: pointer;
  padding: 0 0.2rem;
}
.content.content1 .innerWrap .list ul li .button i {
  margin-right: 0.12rem;
}
.content.content1 .innerWrap .list ul li:hover {
  transform: translateY(-5px);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.content.content1 .innerWrap .list ul li:hover .button {
  background: #e60012;
  border-color: #e60012;
  color: #fff;
}
.content.content1 .innerWrap .page-list {
  padding-top: 0.54rem;
}
.content.content1 .innerWrap .top {
  text-align: center;
  margin-bottom: 0.3rem;
}
@media screen and (max-width: 1470px) {
  .content.top .breadcrum {
    width: 90%;
  }
  .content.menu {
    width: 90%;
  }
  .content.content1 .innerWrap {
    width: 90%;
  }
  .content.content2 .innerWrap {
    width: 90%;
  }
  .content.content3 .innerWrap {
    width: 90%;
  }
  .content.content3 .innerWrap .ctx {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .content.menu ul li {
    margin-right: 0.6rem;
  }
  .content.content1 .innerWrap .menu ul li {
    margin-right: 0.2rem;
  }
  .content.content1 .innerWrap .list ul li {
    width: 100%;
    margin-right: 0;
  }
}
<!--0.00020313262939453-->